問題

Photoshop を起動すると、次のエラーメッセージが 1 つ以上表示されます。

  • Could not load the FastCore Routines module because it does not work with this version of Photoshop. (このバージョンの Photoshop では動作しないため、FastCore Routines モジュールをロードできませんでした。)
  • Could not load the Multiprocessor Support module because it does not work with this version of Photoshop.(このバージョンの Photoshop では動作しないため、Multiprocessor Support モジュールをロードできませんでした。)
  • Could not load the MMXCore Routines module because it does not work with this version of Photoshop. (このバージョンの Photoshop では動作しないため、MMXCore Routines モジュールをロードできませんでした。)

理由

この問題は、次のいずれかの理由で発生します。

  • 「追加プラグインフォルダー」がプラグインフォルダーを指すように、Photoshop のプラグインの環境設定を設定しています。
  • 古いプラグインを使用しています。

解決策

次の解決策のいずれかを実行します。

解決策 1:「追加のプラグインフォルダー」がプラグインフォルダーを指さないように Photoshop の環境設定を変更する。

  1. 編集環境設定プラグイン」を選択します。

  2. 追加のプラグインフォルダー」オプションを選択解除します。

解決策 2:古いサードパーティ製のプラグインを削除する。

「Photoshop/Plugins フォルダー」からすべてのサードパーティ製のプラグインを削除します。

本作品は Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License によってライセンス許可を受けています。  Twitter™ および Facebook の投稿には、Creative Commons の規約内容は適用されません。

法律上の注意   |   プライバシーポリシー